Subject: bug#14338: 24.3.50; ELPA package ack fails to install

From: Leo Liu <[email-masked]>
Date: Mon, 06 May 2013 09:54:18 +0800

On 2013-05-06 08:20 +0800, Glenn Morris wrote:
> I'm not trying to difficult, but I really would like to know what this
> version scheme means. Could you explain it? Is 1.01 the same as 1.1,
> just written differently for sorting purposes? (IIUC, you added both ack
> and sokoban.)

It was supposed to mean 1.1 but padded with 0. I was thinking 1.9 is
written as 1.09 and it is clearly smaller than 1.10 etc. But 1.04 was
the number used by xemacs and I have no idea why it was picked up.

Leo